.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls36{letter-spacing:-2.180352px;}
.ls34{letter-spacing:-2.112216px;}
.ls35{letter-spacing:-2.076144px;}
.lsb{letter-spacing:-2.016000px;}
.ls3f{letter-spacing:-2.006400px;}
.ls37{letter-spacing:-1.992000px;}
.ls4d{letter-spacing:-1.587168px;}
.ls42{letter-spacing:-1.186368px;}
.ls49{letter-spacing:-1.170336px;}
.ls51{letter-spacing:-1.158312px;}
.ls2a{letter-spacing:-1.154304px;}
.ls56{letter-spacing:-1.102200px;}
.ls4e{letter-spacing:-1.094184px;}
.ls4b{letter-spacing:-1.086168px;}
.ls1a{letter-spacing:-1.054104px;}
.ls28{letter-spacing:-1.050096px;}
.ls2b{letter-spacing:-1.046088px;}
.ls50{letter-spacing:-1.034064px;}
.ls44{letter-spacing:-1.026048px;}
.ls55{letter-spacing:-1.022040px;}
.ls5a{letter-spacing:-1.018032px;}
.ls47{letter-spacing:-1.014024px;}
.ls41{letter-spacing:-1.010016px;}
.ls1c{letter-spacing:-1.006008px;}
.ls4a{letter-spacing:-1.002000px;}
.ls4c{letter-spacing:-0.997992px;}
.ls17{letter-spacing:-0.993984px;}
.ls48{letter-spacing:-0.989976px;}
.ls1f{letter-spacing:-0.985968px;}
.ls26{letter-spacing:-0.981960px;}
.ls25{letter-spacing:-0.977952px;}
.ls43{letter-spacing:-0.973944px;}
.ls19{letter-spacing:-0.969936px;}
.ls27{letter-spacing:-0.965928px;}
.ls1b{letter-spacing:-0.961920px;}
.ls1e{letter-spacing:-0.957912px;}
.ls45{letter-spacing:-0.953904px;}
.ls59{letter-spacing:-0.941880px;}
.ls46{letter-spacing:-0.937872px;}
.ls4f{letter-spacing:-0.933864px;}
.ls23{letter-spacing:-0.929856px;}
.ls29{letter-spacing:-0.925848px;}
.ls40{letter-spacing:-0.913824px;}
.ls1d{letter-spacing:-0.901800px;}
.ls18{letter-spacing:-0.897792px;}
.ls24{letter-spacing:-0.885768px;}
.ls58{letter-spacing:-0.625248px;}
.lsa{letter-spacing:-0.550800px;}
.ls8{letter-spacing:-0.518400px;}
.ls7{letter-spacing:-0.504000px;}
.ls9{letter-spacing:-0.342000px;}
.ls22{letter-spacing:-0.336672px;}
.ls39{letter-spacing:-0.212424px;}
.ls54{letter-spacing:-0.184368px;}
.ls3c{letter-spacing:-0.172344px;}
.ls38{letter-spacing:-0.116232px;}
.ls16{letter-spacing:-0.096192px;}
.ls52{letter-spacing:-0.092184px;}
.ls21{letter-spacing:-0.076152px;}
.ls57{letter-spacing:-0.072144px;}
.ls12{letter-spacing:-0.068136px;}
.ls53{letter-spacing:-0.060120px;}
.ls10{letter-spacing:-0.056112px;}
.lse{letter-spacing:-0.048096px;}
.ls2e{letter-spacing:-0.044088px;}
.ls3d{letter-spacing:-0.040080px;}
.ls30{letter-spacing:-0.036072px;}
.ls13{letter-spacing:-0.032064px;}
.ls1{letter-spacing:-0.028800px;}
.ls32{letter-spacing:-0.028056px;}
.ls6{letter-spacing:-0.024048px;}
.ls5{letter-spacing:-0.020040px;}
.ls4{letter-spacing:-0.016032px;}
.lsc{letter-spacing:-0.012024px;}
.ls3{letter-spacing:-0.009600px;}
.ls0{letter-spacing:-0.008016px;}
.ls15{letter-spacing:-0.004008px;}
.ls2{letter-spacing:0.000000px;}
.lsf{letter-spacing:0.004008px;}
.ls2f{letter-spacing:0.008016px;}
.ls2c{letter-spacing:0.012024px;}
.ls11{letter-spacing:0.016032px;}
.ls14{letter-spacing:0.020040px;}
.ls3a{letter-spacing:0.024048px;}
.ls3e{letter-spacing:0.028056px;}
.ls3b{letter-spacing:0.032064px;}
.lsd{letter-spacing:0.036072px;}
.ls33{letter-spacing:0.044088px;}
.ls20{letter-spacing:0.048096px;}
.ls31{letter-spacing:0.064128px;}
.ls2d{letter-spacing:0.076152px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3a{word-spacing:-0.408816px;}
.ws40{word-spacing:-0.360720px;}
.ws39{word-spacing:-0.332664px;}
.ws36{word-spacing:-0.328656px;}
.ws16{word-spacing:-0.308616px;}
.ws26{word-spacing:-0.180360px;}
.ws21{word-spacing:-0.144288px;}
.ws1a{word-spacing:-0.128256px;}
.ws33{word-spacing:-0.124248px;}
.ws2b{word-spacing:-0.120240px;}
.wsf{word-spacing:-0.116232px;}
.wsc{word-spacing:-0.112224px;}
.ws22{word-spacing:-0.108216px;}
.ws1f{word-spacing:-0.104208px;}
.wsb{word-spacing:-0.100200px;}
.ws19{word-spacing:-0.096192px;}
.ws11{word-spacing:-0.092184px;}
.ws13{word-spacing:-0.088176px;}
.ws9{word-spacing:-0.084168px;}
.ws2{word-spacing:-0.080160px;}
.ws3{word-spacing:-0.076152px;}
.ws4{word-spacing:-0.072144px;}
.ws23{word-spacing:-0.068136px;}
.wse{word-spacing:-0.064128px;}
.ws7{word-spacing:-0.061200px;}
.ws14{word-spacing:-0.060120px;}
.ws31{word-spacing:-0.056112px;}
.ws1e{word-spacing:-0.052104px;}
.ws15{word-spacing:-0.048096px;}
.ws12{word-spacing:-0.040080px;}
.ws49{word-spacing:-0.036072px;}
.ws48{word-spacing:-0.032064px;}
.ws20{word-spacing:-0.028056px;}
.ws17{word-spacing:-0.020040px;}
.ws1c{word-spacing:-0.008016px;}
.ws0{word-spacing:0.000000px;}
.ws2a{word-spacing:0.020040px;}
.ws3d{word-spacing:0.032064px;}
.ws3e{word-spacing:0.040080px;}
.ws30{word-spacing:0.076152px;}
.ws43{word-spacing:0.088176px;}
.ws1{word-spacing:0.096000px;}
.ws1b{word-spacing:0.100200px;}
.ws5{word-spacing:0.100800px;}
.ws41{word-spacing:0.104208px;}
.wsa{word-spacing:0.108216px;}
.ws6{word-spacing:0.115200px;}
.ws3c{word-spacing:0.116232px;}
.ws8{word-spacing:0.147600px;}
.ws27{word-spacing:0.164328px;}
.ws28{word-spacing:0.177600px;}
.ws37{word-spacing:0.192000px;}
.ws2e{word-spacing:0.201600px;}
.ws1d{word-spacing:27.490872px;}
.ws2d{word-spacing:27.494880px;}
.ws3f{word-spacing:27.506904px;}
.ws25{word-spacing:27.510912px;}
.ws24{word-spacing:27.518928px;}
.ws45{word-spacing:29.430744px;}
.ws18{word-spacing:30.352584px;}
.ws47{word-spacing:30.412704px;}
.ws44{word-spacing:30.444768px;}
.ws29{word-spacing:42.364560px;}
.ws32{word-spacing:42.368568px;}
.ws2f{word-spacing:42.384600px;}
.ws10{word-spacing:42.388608px;}
.ws2c{word-spacing:42.392616px;}
.wsd{word-spacing:42.452736px;}
.ws42{word-spacing:42.476784px;}
.ws38{word-spacing:44.496816px;}
.ws3b{word-spacing:44.597016px;}
.ws46{word-spacing:77.166024px;}
.ws35{word-spacing:106.228032px;}
.ws34{word-spacing:132.893256px;}
._f{margin-left:-106.320216px;}
._15{margin-left:-78.204096px;}
._10{margin-left:-44.584992px;}
._5{margin-left:-42.396624px;}
._8{margin-left:-31.210296px;}
._12{margin-left:-29.687256px;}
._9{margin-left:-27.727344px;}
._0{margin-left:-1.426848px;}
._2{width:1.033200px;}
._a{width:8.328624px;}
._7{width:27.599088px;}
._6{width:30.412704px;}
._16{width:38.925696px;}
._4{width:42.460752px;}
._11{width:44.945712px;}
._14{width:56.184144px;}
._13{width:97.070616px;}
._e{width:106.320216px;}
._c{width:125.346192px;}
._b{width:132.961392px;}
._d{width:144.239904px;}
._3{width:180.720000px;}
._1{width:182.880000px;}
.fc1{color:rgb(0,0,128);}
.fc3{color:rgb(0,0,255);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,0,0);}
.fs3{font-size:36.000000px;}
.fs0{font-size:40.080000px;}
.fs4{font-size:48.000000px;}
.fs1{font-size:96.000000px;}
.fs2{font-size:112.080000px;}
.y4{bottom:4.435037px;}
.ya{bottom:55.464549px;}
.y6f{bottom:111.667227px;}
.y0{bottom:118.897479px;}
.y9c{bottom:124.682163px;}
.y6e{bottom:128.344285px;}
.y43{bottom:129.021220px;}
.y9b{bottom:142.998406px;}
.y6d{bottom:146.853721px;}
.y42{bottom:147.530656px;}
.y9a{bottom:161.507842px;}
.y6c{bottom:165.169965px;}
.y41{bottom:165.943495px;}
.y99{bottom:180.113874px;}
.y6b{bottom:183.775996px;}
.y40{bottom:184.259739px;}
.y98{bottom:198.526713px;}
.y6a{bottom:202.188836px;}
.y3f{bottom:202.769175px;}
.y69{bottom:220.698272px;}
.y3e{bottom:221.182014px;}
.y68{bottom:239.014515px;}
.y3d{bottom:239.691450px;}
.y67{bottom:257.717143px;}
.y3c{bottom:258.297482px;}
.y66{bottom:276.033387px;}
.y3b{bottom:276.710321px;}
.y65{bottom:294.542822px;}
.y3a{bottom:295.219757px;}
.y64{bottom:313.052258px;}
.y39{bottom:313.729193px;}
.y97{bottom:327.899571px;}
.y63{bottom:331.561694px;}
.y38{bottom:332.238629px;}
.y44{bottom:346.248739px;}
.y96{bottom:346.312411px;}
.y37{bottom:350.748064px;}
.y95{bottom:364.725250px;}
.y36{bottom:369.257500px;}
.y94{bottom:383.234686px;}
.y35{bottom:387.670340px;}
.y93{bottom:401.647526px;}
.y34{bottom:406.179775px;}
.yc6{bottom:416.206111px;}
.y92{bottom:420.156961px;}
.y33{bottom:424.689211px;}
.yc5{bottom:434.618950px;}
.y91{bottom:439.727345px;}
.y32{bottom:443.005455px;}
.yc4{bottom:453.128386px;}
.y90{bottom:459.297729px;}
.y31{bottom:461.514890px;}
.yc3{bottom:471.637822px;}
.y8f{bottom:478.868112px;}
.y30{bottom:480.024326px;}
.yc2{bottom:489.954065px;}
.y8e{bottom:497.955978px;}
.y2f{bottom:498.437166px;}
.yc1{bottom:508.560097px;}
.y2e{bottom:516.946601px;}
.y8d{bottom:519.551044px;}
.yc0{bottom:527.069533px;}
.y2d{bottom:535.359441px;}
.ybf{bottom:545.385776px;}
.y2c{bottom:553.868877px;}
.y8c{bottom:554.641212px;}
.ybe{bottom:563.895212px;}
.y62{bottom:567.460806px;}
.y2b{bottom:572.474909px;}
.y8b{bottom:574.886159px;}
.y9d{bottom:582.436975px;}
.ybd{bottom:582.501244px;}
.y61{bottom:585.873645px;}
.y2a{bottom:590.791152px;}
.ybc{bottom:600.817487px;}
.y60{bottom:605.444029px;}
.y29{bottom:609.300588px;}
.y8a{bottom:610.072923px;}
.ybb{bottom:619.326923px;}
.y5f{bottom:625.014413px;}
.y28{bottom:627.906620px;}
.y89{bottom:630.895837px;}
.yba{bottom:637.836359px;}
.y5e{bottom:644.584796px;}
.y27{bottom:646.222863px;}
.yb9{bottom:656.249198px;}
.y5d{bottom:664.251776px;}
.y26{bottom:664.828895px;}
.y88{bottom:667.914709px;}
.yb8{bottom:674.758634px;}
.y25{bottom:683.241734px;}
.y5c{bottom:683.243238px;}
.yb7{bottom:693.268070px;}
.y24{bottom:702.812118px;}
.y87{bottom:704.836984px;}
.y5b{bottom:705.416011px;}
.yb6{bottom:711.584313px;}
.y23{bottom:722.382502px;}
.y86{bottom:725.756494px;}
.y5a{bottom:727.012109px;}
.yb5{bottom:730.093749px;}
.y22{bottom:741.952885px;}
.y59{bottom:745.521545px;}
.y85{bottom:746.001441px;}
.yb4{bottom:748.603184px;}
.y21{bottom:760.944348px;}
.y58{bottom:763.837788px;}
.y84{bottom:764.607473px;}
.yb3{bottom:767.112620px;}
.y57{bottom:782.250628px;}
.y20{bottom:782.636203px;}
.y83{bottom:783.116909px;}
.yb2{bottom:785.718652px;}
.y56{bottom:800.760064px;}
.y1f{bottom:801.145639px;}
.y82{bottom:801.529748px;}
.yb1{bottom:804.034896px;}
.y55{bottom:819.269499px;}
.y1e{bottom:819.558478px;}
.y81{bottom:820.039184px;}
.yb0{bottom:822.544331px;}
.y54{bottom:837.778935px;}
.y1d{bottom:838.067914px;}
.y80{bottom:838.548620px;}
.yaf{bottom:841.053767px;}
.y53{bottom:856.288371px;}
.y1c{bottom:856.577350px;}
.y7f{bottom:856.961459px;}
.yae{bottom:859.466607px;}
.y1b{bottom:874.990189px;}
.y7e{bottom:875.470895px;}
.yad{bottom:877.976042px;}
.y52{bottom:890.800572px;}
.y1a{bottom:893.499625px;}
.y7d{bottom:893.883735px;}
.yac{bottom:896.582074px;}
.y51{bottom:909.310008px;}
.y19{bottom:912.009061px;}
.y7c{bottom:912.393170px;}
.yab{bottom:914.898318px;}
.y50{bottom:927.819443px;}
.y18{bottom:930.421900px;}
.y7b{bottom:930.902606px;}
.yaa{bottom:934.468701px;}
.y4f{bottom:946.328879px;}
.y17{bottom:948.931336px;}
.y7a{bottom:949.218849px;}
.ya9{bottom:954.039085px;}
.y4e{bottom:964.838315px;}
.y16{bottom:967.344176px;}
.y79{bottom:967.824881px;}
.ya8{bottom:973.609469px;}
.y4d{bottom:983.251154px;}
.y15{bottom:985.853611px;}
.y78{bottom:986.237721px;}
.ya7{bottom:993.276448px;}
.y4c{bottom:1001.760590px;}
.y14{bottom:1004.363047px;}
.y77{bottom:1004.650560px;}
.ya6{bottom:1012.267911px;}
.y4b{bottom:1020.270026px;}
.y13{bottom:1022.775887px;}
.y76{bottom:1023.159996px;}
.ya5{bottom:1033.862909px;}
.y4a{bottom:1038.682865px;}
.y12{bottom:1041.285322px;}
.y75{bottom:1041.669432px;}
.ya4{bottom:1052.275749px;}
.y11{bottom:1059.312269px;}
.y74{bottom:1061.239816px;}
.ya3{bottom:1070.785185px;}
.y49{bottom:1073.195066px;}
.y10{bottom:1075.894129px;}
.y73{bottom:1080.810199px;}
.ya2{bottom:1089.198024px;}
.y48{bottom:1091.607906px;}
.yf{bottom:1092.571429px;}
.y72{bottom:1100.380583px;}
.ya1{bottom:1107.707460px;}
.ye{bottom:1109.153289px;}
.y71{bottom:1119.372045px;}
.yd{bottom:1126.120492px;}
.y47{bottom:1126.216703px;}
.ya0{bottom:1126.216896px;}
.y70{bottom:1141.544818px;}
.yc{bottom:1144.533332px;}
.y9f{bottom:1144.629735px;}
.y46{bottom:1144.726139px;}
.yb{bottom:1163.042768px;}
.y9e{bottom:1163.139171px;}
.y45{bottom:1163.235574px;}
.y3{bottom:1194.951798px;}
.y2{bottom:1199.386835px;}
.y9{bottom:1218.667931px;}
.y8{bottom:1237.177367px;}
.y1{bottom:1249.130969px;}
.y7{bottom:1255.590207px;}
.y6{bottom:1274.099642px;}
.y5{bottom:1292.512482px;}
.h8{height:34.308000px;}
.h5{height:37.033920px;}
.ha{height:38.196240px;}
.h7{height:38.476800px;}
.h2{height:39.238320px;}
.h4{height:39.332571px;}
.h9{height:46.992000px;}
.h3{height:93.984000px;}
.h6{height:103.561920px;}
.hd{height:727.042017px;}
.hb{height:963.230252px;}
.h1{height:1190.581513px;}
.hc{height:1197.811765px;}
.h0{height:1352.860504px;}
.w2{width:511.901849px;}
.w1{width:882.090756px;}
.w3{width:885.304202px;}
.w0{width:956.000000px;}
.x0{left:35.347899px;}
.x5{left:45.598790px;}
.xf{left:74.519683px;}
.xa{left:103.438965px;}
.xb{left:132.359858px;}
.x2{left:220.474487px;}
.x3{left:257.107765px;}
.x6{left:363.826816px;}
.x7{left:434.008762px;}
.x10{left:443.650669px;}
.xc{left:452.128593px;}
.x11{left:472.571562px;}
.x8{left:491.850547px;}
.x12{left:498.399767px;}
.x4{left:501.104672px;}
.xd{left:509.970378px;}
.x9{left:520.771440px;}
.xe{left:538.891271px;}
.x13{left:556.241553px;}
.x14{left:585.160836px;}
.x1{left:635.105345px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls36{letter-spacing:-1.809358pt;}
.ls34{letter-spacing:-1.752815pt;}
.ls35{letter-spacing:-1.722881pt;}
.lsb{letter-spacing:-1.672971pt;}
.ls3f{letter-spacing:-1.665004pt;}
.ls37{letter-spacing:-1.653054pt;}
.ls4d{letter-spacing:-1.317106pt;}
.ls42{letter-spacing:-0.984503pt;}
.ls49{letter-spacing:-0.971199pt;}
.ls51{letter-spacing:-0.961221pt;}
.ls2a{letter-spacing:-0.957895pt;}
.ls56{letter-spacing:-0.914657pt;}
.ls4e{letter-spacing:-0.908005pt;}
.ls4b{letter-spacing:-0.901353pt;}
.ls1a{letter-spacing:-0.874745pt;}
.ls28{letter-spacing:-0.871419pt;}
.ls2b{letter-spacing:-0.868093pt;}
.ls50{letter-spacing:-0.858114pt;}
.ls44{letter-spacing:-0.851462pt;}
.ls55{letter-spacing:-0.848136pt;}
.ls5a{letter-spacing:-0.844810pt;}
.ls47{letter-spacing:-0.841484pt;}
.ls41{letter-spacing:-0.838158pt;}
.ls1c{letter-spacing:-0.834832pt;}
.ls4a{letter-spacing:-0.831506pt;}
.ls4c{letter-spacing:-0.828180pt;}
.ls17{letter-spacing:-0.824854pt;}
.ls48{letter-spacing:-0.821528pt;}
.ls1f{letter-spacing:-0.818202pt;}
.ls26{letter-spacing:-0.814876pt;}
.ls25{letter-spacing:-0.811550pt;}
.ls43{letter-spacing:-0.808224pt;}
.ls19{letter-spacing:-0.804898pt;}
.ls27{letter-spacing:-0.801572pt;}
.ls1b{letter-spacing:-0.798246pt;}
.ls1e{letter-spacing:-0.794920pt;}
.ls45{letter-spacing:-0.791594pt;}
.ls59{letter-spacing:-0.781616pt;}
.ls46{letter-spacing:-0.778290pt;}
.ls4f{letter-spacing:-0.774964pt;}
.ls23{letter-spacing:-0.771638pt;}
.ls29{letter-spacing:-0.768312pt;}
.ls40{letter-spacing:-0.758334pt;}
.ls1d{letter-spacing:-0.748356pt;}
.ls18{letter-spacing:-0.745030pt;}
.ls24{letter-spacing:-0.735052pt;}
.ls58{letter-spacing:-0.518860pt;}
.lsa{letter-spacing:-0.457079pt;}
.ls8{letter-spacing:-0.430192pt;}
.ls7{letter-spacing:-0.418243pt;}
.ls9{letter-spacing:-0.283808pt;}
.ls22{letter-spacing:-0.279386pt;}
.ls39{letter-spacing:-0.176279pt;}
.ls54{letter-spacing:-0.152997pt;}
.ls3c{letter-spacing:-0.143019pt;}
.ls38{letter-spacing:-0.096455pt;}
.ls16{letter-spacing:-0.079825pt;}
.ls52{letter-spacing:-0.076499pt;}
.ls21{letter-spacing:-0.063194pt;}
.ls57{letter-spacing:-0.059868pt;}
.ls12{letter-spacing:-0.056542pt;}
.ls53{letter-spacing:-0.049890pt;}
.ls10{letter-spacing:-0.046564pt;}
.lse{letter-spacing:-0.039912pt;}
.ls2e{letter-spacing:-0.036586pt;}
.ls3d{letter-spacing:-0.033260pt;}
.ls30{letter-spacing:-0.029934pt;}
.ls13{letter-spacing:-0.026608pt;}
.ls1{letter-spacing:-0.023900pt;}
.ls32{letter-spacing:-0.023282pt;}
.ls6{letter-spacing:-0.019956pt;}
.ls5{letter-spacing:-0.016630pt;}
.ls4{letter-spacing:-0.013304pt;}
.lsc{letter-spacing:-0.009978pt;}
.ls3{letter-spacing:-0.007967pt;}
.ls0{letter-spacing:-0.006652pt;}
.ls15{letter-spacing:-0.003326pt;}
.ls2{letter-spacing:0.000000pt;}
.lsf{letter-spacing:0.003326pt;}
.ls2f{letter-spacing:0.006652pt;}
.ls2c{letter-spacing:0.009978pt;}
.ls11{letter-spacing:0.013304pt;}
.ls14{letter-spacing:0.016630pt;}
.ls3a{letter-spacing:0.019956pt;}
.ls3e{letter-spacing:0.023282pt;}
.ls3b{letter-spacing:0.026608pt;}
.lsd{letter-spacing:0.029934pt;}
.ls33{letter-spacing:0.036586pt;}
.ls20{letter-spacing:0.039912pt;}
.ls31{letter-spacing:0.053216pt;}
.ls2d{letter-spacing:0.063194pt;}
.ws3a{word-spacing:-0.339255pt;}
.ws40{word-spacing:-0.299342pt;}
.ws39{word-spacing:-0.276060pt;}
.ws36{word-spacing:-0.272734pt;}
.ws16{word-spacing:-0.256104pt;}
.ws26{word-spacing:-0.149671pt;}
.ws21{word-spacing:-0.119737pt;}
.ws1a{word-spacing:-0.106433pt;}
.ws33{word-spacing:-0.103107pt;}
.ws2b{word-spacing:-0.099781pt;}
.wsf{word-spacing:-0.096455pt;}
.wsc{word-spacing:-0.093129pt;}
.ws22{word-spacing:-0.089803pt;}
.ws1f{word-spacing:-0.086477pt;}
.wsb{word-spacing:-0.083151pt;}
.ws19{word-spacing:-0.079825pt;}
.ws11{word-spacing:-0.076499pt;}
.ws13{word-spacing:-0.073173pt;}
.ws9{word-spacing:-0.069847pt;}
.ws2{word-spacing:-0.066521pt;}
.ws3{word-spacing:-0.063194pt;}
.ws4{word-spacing:-0.059868pt;}
.ws23{word-spacing:-0.056542pt;}
.wse{word-spacing:-0.053216pt;}
.ws7{word-spacing:-0.050787pt;}
.ws14{word-spacing:-0.049890pt;}
.ws31{word-spacing:-0.046564pt;}
.ws1e{word-spacing:-0.043238pt;}
.ws15{word-spacing:-0.039912pt;}
.ws12{word-spacing:-0.033260pt;}
.ws49{word-spacing:-0.029934pt;}
.ws48{word-spacing:-0.026608pt;}
.ws20{word-spacing:-0.023282pt;}
.ws17{word-spacing:-0.016630pt;}
.ws1c{word-spacing:-0.006652pt;}
.ws0{word-spacing:0.000000pt;}
.ws2a{word-spacing:0.016630pt;}
.ws3d{word-spacing:0.026608pt;}
.ws3e{word-spacing:0.033260pt;}
.ws30{word-spacing:0.063194pt;}
.ws43{word-spacing:0.073173pt;}
.ws1{word-spacing:0.079665pt;}
.ws1b{word-spacing:0.083151pt;}
.ws5{word-spacing:0.083649pt;}
.ws41{word-spacing:0.086477pt;}
.wsa{word-spacing:0.089803pt;}
.ws6{word-spacing:0.095598pt;}
.ws3c{word-spacing:0.096455pt;}
.ws8{word-spacing:0.122485pt;}
.ws27{word-spacing:0.136367pt;}
.ws28{word-spacing:0.147381pt;}
.ws37{word-spacing:0.159331pt;}
.ws2e{word-spacing:0.167297pt;}
.ws1d{word-spacing:22.813206pt;}
.ws2d{word-spacing:22.816532pt;}
.ws3f{word-spacing:22.826510pt;}
.ws25{word-spacing:22.829836pt;}
.ws24{word-spacing:22.836488pt;}
.ws45{word-spacing:24.423002pt;}
.ws18{word-spacing:25.187988pt;}
.ws47{word-spacing:25.237878pt;}
.ws44{word-spacing:25.264487pt;}
.ws29{word-spacing:35.156085pt;}
.ws32{word-spacing:35.159411pt;}
.ws2f{word-spacing:35.172715pt;}
.ws10{word-spacing:35.176042pt;}
.ws2c{word-spacing:35.179368pt;}
.wsd{word-spacing:35.229258pt;}
.ws42{word-spacing:35.249214pt;}
.ws38{word-spacing:36.925531pt;}
.ws3b{word-spacing:37.008681pt;}
.ws46{word-spacing:64.035961pt;}
.ws35{word-spacing:88.152969pt;}
.ws34{word-spacing:110.281014pt;}
._f{margin-left:-88.229468pt;}
._15{margin-left:-64.897402pt;}
._10{margin-left:-36.998703pt;}
._5{margin-left:-35.182694pt;}
._8{margin-left:-25.899757pt;}
._12{margin-left:-24.635868pt;}
._9{margin-left:-23.009442pt;}
._0{margin-left:-1.184065pt;}
._2{width:0.857397pt;}
._a{width:6.911480pt;}
._7{width:22.903009pt;}
._6{width:25.237878pt;}
._16{width:32.302356pt;}
._4{width:35.235910pt;}
._11{width:37.298046pt;}
._14{width:46.624220pt;}
._13{width:80.553719pt;}
._e{width:88.229468pt;}
._c{width:104.018109pt;}
._b{width:110.337557pt;}
._d{width:119.696991pt;}
._3{width:149.969874pt;}
._1{width:151.762343pt;}
.fs3{font-size:29.874477pt;}
.fs0{font-size:33.260251pt;}
.fs4{font-size:39.832636pt;}
.fs1{font-size:79.665272pt;}
.fs2{font-size:93.009205pt;}
.y4{bottom:3.680400pt;}
.ya{bottom:46.027067pt;}
.y6f{bottom:92.666667pt;}
.y0{bottom:98.666667pt;}
.y9c{bottom:103.467067pt;}
.y6e{bottom:106.506067pt;}
.y43{bottom:107.067819pt;}
.y9b{bottom:118.666739pt;}
.y6d{bottom:121.866059pt;}
.y42{bottom:122.427811pt;}
.y9a{bottom:134.026731pt;}
.y6c{bottom:137.065731pt;}
.y41{bottom:137.707643pt;}
.y99{bottom:149.466883pt;}
.y6b{bottom:152.505883pt;}
.y40{bottom:152.907315pt;}
.y98{bottom:164.746715pt;}
.y6a{bottom:167.785715pt;}
.y3f{bottom:168.267307pt;}
.y69{bottom:183.145707pt;}
.y3e{bottom:183.547139pt;}
.y68{bottom:198.345379pt;}
.y3d{bottom:198.907131pt;}
.y67{bottom:213.865691pt;}
.y3c{bottom:214.347283pt;}
.y66{bottom:229.065363pt;}
.y3b{bottom:229.627115pt;}
.y65{bottom:244.425355pt;}
.y3a{bottom:244.987107pt;}
.y64{bottom:259.785347pt;}
.y39{bottom:260.347099pt;}
.y97{bottom:272.106339pt;}
.y63{bottom:275.145339pt;}
.y38{bottom:275.707091pt;}
.y44{bottom:287.333333pt;}
.y96{bottom:287.386171pt;}
.y37{bottom:291.067083pt;}
.y95{bottom:302.666003pt;}
.y36{bottom:306.427075pt;}
.y94{bottom:318.025995pt;}
.y35{bottom:321.706907pt;}
.y93{bottom:333.305827pt;}
.y34{bottom:337.066899pt;}
.yc6{bottom:345.387219pt;}
.y92{bottom:348.665819pt;}
.y33{bottom:352.426891pt;}
.yc5{bottom:360.667051pt;}
.y91{bottom:364.906235pt;}
.y32{bottom:367.626563pt;}
.yc4{bottom:376.027043pt;}
.y90{bottom:381.146651pt;}
.y31{bottom:382.986555pt;}
.yc3{bottom:391.387035pt;}
.y8f{bottom:397.387067pt;}
.y30{bottom:398.346547pt;}
.yc2{bottom:406.586707pt;}
.y8e{bottom:413.227067pt;}
.y2f{bottom:413.626379pt;}
.yc1{bottom:422.026859pt;}
.y2e{bottom:428.986371pt;}
.y8d{bottom:431.147659pt;}
.yc0{bottom:437.386851pt;}
.y2d{bottom:444.266203pt;}
.ybf{bottom:452.586523pt;}
.y2c{bottom:459.626195pt;}
.y8c{bottom:460.267115pt;}
.ybe{bottom:467.946515pt;}
.y62{bottom:470.905411pt;}
.y2b{bottom:475.066347pt;}
.y8b{bottom:477.067315pt;}
.y9d{bottom:483.333333pt;}
.ybd{bottom:483.386667pt;}
.y61{bottom:486.185243pt;}
.y2a{bottom:490.266019pt;}
.ybc{bottom:498.586339pt;}
.y60{bottom:502.425659pt;}
.y29{bottom:505.626011pt;}
.y8a{bottom:506.266931pt;}
.ybb{bottom:513.946331pt;}
.y5f{bottom:518.666075pt;}
.y28{bottom:521.066163pt;}
.y89{bottom:523.546755pt;}
.yba{bottom:529.306323pt;}
.y5e{bottom:534.906491pt;}
.y27{bottom:536.265835pt;}
.yb9{bottom:544.586155pt;}
.y5d{bottom:551.227067pt;}
.y26{bottom:551.705987pt;}
.y88{bottom:554.266739pt;}
.yb8{bottom:559.946147pt;}
.y25{bottom:566.985819pt;}
.y5c{bottom:566.987067pt;}
.yb7{bottom:575.306139pt;}
.y24{bottom:583.226235pt;}
.y87{bottom:584.906563pt;}
.y5b{bottom:585.387067pt;}
.yb6{bottom:590.505811pt;}
.y23{bottom:599.466651pt;}
.y86{bottom:602.266547pt;}
.y5a{bottom:603.308515pt;}
.yb5{bottom:605.865803pt;}
.y22{bottom:615.707067pt;}
.y59{bottom:618.668507pt;}
.y85{bottom:619.066747pt;}
.yb4{bottom:621.225795pt;}
.y21{bottom:631.467067pt;}
.y58{bottom:633.868179pt;}
.y84{bottom:634.506899pt;}
.yb3{bottom:636.585787pt;}
.y57{bottom:649.148011pt;}
.y20{bottom:649.467979pt;}
.y83{bottom:649.866891pt;}
.yb2{bottom:652.025939pt;}
.y56{bottom:664.508003pt;}
.y1f{bottom:664.827971pt;}
.y82{bottom:665.146723pt;}
.yb1{bottom:667.225611pt;}
.y55{bottom:679.867995pt;}
.y1e{bottom:680.107803pt;}
.y81{bottom:680.506715pt;}
.yb0{bottom:682.585603pt;}
.y54{bottom:695.227987pt;}
.y1d{bottom:695.467795pt;}
.y80{bottom:695.866707pt;}
.yaf{bottom:697.945595pt;}
.y53{bottom:710.587979pt;}
.y1c{bottom:710.827787pt;}
.y7f{bottom:711.146539pt;}
.yae{bottom:713.225427pt;}
.y1b{bottom:726.107619pt;}
.y7e{bottom:726.506531pt;}
.yad{bottom:728.585419pt;}
.y52{bottom:739.227811pt;}
.y1a{bottom:741.467611pt;}
.y7d{bottom:741.786363pt;}
.yac{bottom:744.025571pt;}
.y51{bottom:754.587803pt;}
.y19{bottom:756.827603pt;}
.y7c{bottom:757.146355pt;}
.yab{bottom:759.225243pt;}
.y50{bottom:769.947795pt;}
.y18{bottom:772.107435pt;}
.y7b{bottom:772.506347pt;}
.yaa{bottom:775.465659pt;}
.y4f{bottom:785.307787pt;}
.y17{bottom:787.467427pt;}
.y7a{bottom:787.706019pt;}
.ya9{bottom:791.706075pt;}
.y4e{bottom:800.667779pt;}
.y16{bottom:802.747259pt;}
.y79{bottom:803.146171pt;}
.ya8{bottom:807.946491pt;}
.y4d{bottom:815.947611pt;}
.y15{bottom:818.107251pt;}
.y78{bottom:818.426003pt;}
.ya7{bottom:824.267067pt;}
.y4c{bottom:831.307603pt;}
.y14{bottom:833.467243pt;}
.y77{bottom:833.705835pt;}
.ya6{bottom:840.027067pt;}
.y4b{bottom:846.667595pt;}
.y13{bottom:848.747075pt;}
.y76{bottom:849.065827pt;}
.ya5{bottom:857.947603pt;}
.y4a{bottom:861.947427pt;}
.y12{bottom:864.107067pt;}
.y75{bottom:864.425819pt;}
.ya4{bottom:873.227435pt;}
.y11{bottom:879.066667pt;}
.y74{bottom:880.666235pt;}
.ya3{bottom:888.587427pt;}
.y49{bottom:890.587259pt;}
.y10{bottom:892.827067pt;}
.y73{bottom:896.906651pt;}
.ya2{bottom:903.867259pt;}
.y48{bottom:905.867091pt;}
.yf{bottom:906.666667pt;}
.y72{bottom:913.147067pt;}
.ya1{bottom:919.227251pt;}
.ye{bottom:920.427067pt;}
.y71{bottom:928.907067pt;}
.yd{bottom:934.507243pt;}
.y47{bottom:934.587083pt;}
.ya0{bottom:934.587243pt;}
.y70{bottom:947.307067pt;}
.yc{bottom:949.787075pt;}
.y9f{bottom:949.867075pt;}
.y46{bottom:949.947075pt;}
.yb{bottom:965.147067pt;}
.y9e{bottom:965.227067pt;}
.y45{bottom:965.307067pt;}
.y3{bottom:991.626667pt;}
.y2{bottom:995.307067pt;}
.y9{bottom:1011.307419pt;}
.y8{bottom:1026.667411pt;}
.y1{bottom:1036.587067pt;}
.y7{bottom:1041.947243pt;}
.y6{bottom:1057.307235pt;}
.y5{bottom:1072.587067pt;}
.h8{height:28.470377pt;}
.h5{height:30.732472pt;}
.ha{height:31.697019pt;}
.h7{height:31.929841pt;}
.h2{height:32.561786pt;}
.h4{height:32.640000pt;}
.h9{height:38.996151pt;}
.h3{height:77.992301pt;}
.h6{height:85.940505pt;}
.hd{height:603.333333pt;}
.hb{height:799.333333pt;}
.h1{height:988.000000pt;}
.hc{height:994.000000pt;}
.h0{height:1122.666667pt;}
.w2{width:424.800000pt;}
.w1{width:732.000000pt;}
.w3{width:734.666667pt;}
.w0{width:793.333333pt;}
.x0{left:29.333333pt;}
.x5{left:37.840000pt;}
.xf{left:61.839904pt;}
.xa{left:85.838472pt;}
.xb{left:109.838376pt;}
.x2{left:182.960000pt;}
.x3{left:213.360000pt;}
.x6{left:301.920440pt;}
.x7{left:360.160688pt;}
.x10{left:368.161992pt;}
.xc{left:375.197368pt;}
.x11{left:392.161896pt;}
.x8{left:408.160496pt;}
.x12{left:413.595344pt;}
.x4{left:415.840000pt;}
.xd{left:423.197176pt;}
.x9{left:432.160400pt;}
.xe{left:447.197080pt;}
.x13{left:461.595152pt;}
.x14{left:485.593720pt;}
.x1{left:527.040000pt;}
}
